{
    "web": {
        "client_id": "355397364527-adjrokm6hromcaaar0qfhk050mfr35ou.apps.googleusercontent.com",
        "project_id": "evidencija-rezija",
        "auth_uri": "https://accounts.google.com/o/oauth2/auth",
        "token_uri": "https://oauth2.googleapis.com/token",
        "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
        "client_secret": "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",
        "redirect_uris": [
            "http://localhost:3000/api/auth/callback/google"
        ],
        "javascript_origins": [
            "http://localhost:3000"
        ]
    }
}